/*
 Theme Name:   Archi Child
 Theme URI:    http://archiwp.com/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/
@import url("../archi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */
#slider {
  overflow: hidden;
  height: auto !important;
  padding: 0 !important; }

#bar_top .wpb_content_element {
  margin-bottom: 0; }

#bar_top > .container > .row {
  margin: 0 -20px; }

#bar_top > .container {
  padding: 30px;
  border: 1px solid #ebebeb; }

#bar_top {
  height: auto !important; }
  #bar_top .vc_column_container > .vc_column-inner {
    padding: 0 5px; }

.col_border + .col_border {
  border-left: 1px solid #ebebeb; }

header.de_header_2 {
  height: auto !important; }

h2.cust_heading b {
  color: #fedc19; }

h2.cust_heading {
  margin: 0 0 60px;
  padding: 0 0 30px;
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  position: relative; }
  h2.cust_heading:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    height: 3px;
    width: 100px;
    background-color: #fedc19; }

form.search-form:before {
  content: none; }
form.search-form .form-control {
  height: 50px; }
form.search-form label {
  width: 100%; }
form.search-form input.form-control {
  border: 1px solid #ebebeb;
  box-shadow: none;
  background-color: #ffffff;
  border-radius: 0; }
form.search-form input.btn {
  max-width: 120px;
  width: 100%;
  background: #fedc19;
  color: #000000;
  font-weight: bold;
  height: 50px;
  border-radius: 0 3px 3px 0;
  font-size: 14px; }
form.search-form select {
  max-width: 200px;
  background-color: #f4f4f4;
  border: none;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) inset; }

.slotholder:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: black;
  opacity: .4;
  top: 0;
  left: 0; }

a.btn.btn.btn-cust {
  background: #fedc19;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 50px;
  font-size: 16px; }

.cust_section .promo_block {
  position: relative; }
  .cust_section .promo_block:after {
    content: "";
    position: absolute;
    width: 380px;
    right: 30px;
    top: -25px;
    bottom: -18px;
    background: url(images/promo.png) no-repeat top left;
    background-size: 100% 100%; }
.cust_section h2 {
  padding: 15px 34px 15px 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
  background: #fedc19;
  margin: 0 0 26px -15px;
  display: inline-block;
  font-size: 40px;
  position: relative;
  min-width: 490px;
  text-align: center; }
  .cust_section h2:after {
    content: "";
    right: -33px;
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 78px 33px 0 0;
    border-color: #fedc19 transparent transparent transparent; }
.cust_section a.btn.btn.btn-cust {
  background-color: #ffffff !important; }
.cust_section .top p {
  font-size: 31px;
  color: #fff;
  margin: 0 0 0 10px;
  text-align: left; }
.cust_section .top h2 {
  margin-top: 50px; }
.cust_section .left p {
  font-size: 22px;
  color: #fff;
  margin: 0;
  text-align: center;
  line-height: 1.3; }
.cust_section .right p {
  font-size: 22px;
  color: #fff;
  margin: 0;
  text-align: center;
  line-height: 1.3; }
.cust_section .right h2 {
  margin-top: 50px; }

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  max-width: 100%; }

.woocommerce .product .woocommerce input,
.woocommerce .product .woocommerce textarea,
.woocommerce .product .woocommerce select {
  padding: 0px 5px;
  border: 2px solid #dddddd;
  border-radius: 5px 0 0 5px; }

#single_product div.conditionnement span {
  display: block;
  font-size: 22px; }
#single_product .paiement {
  margin: 15px 0 0;
  padding: 10px;
  border: 1px solid #ddd;
  display: table; }
  #single_product .paiement img {
    border: none;
    max-width: 300px; }
#single_product .price span {
  font-size: 40px;
  font-weight: 800; }
#single_product .price .texte {
  margin: -15px 0 16px;
  color: red;
  font-weight: 600;
  font-size: 16px; }
#single_product .summary .texte {
  margin: -15px 0 16px;
  color: red;
  font-weight: 600;
  font-size: 16px; }
#single_product .product_meta {
  padding: 10px;
  background: #e8e8e8;
  font-size: 16px;
  margin: 0 0 11px; }
  #single_product .product_meta > span {
    margin-bottom: 0; }
  #single_product .product_meta a {
    color: #000; }
#single_product hr {
  margin: 15px 0 15px 0; }

#woo_liste .products,
.products_list .products {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  justify-content: center; }
  #woo_liste .products .col,
  .products_list .products .col {
    width: 270px;
    flex: 0 0 270px; }
  #woo_liste .products .product,
  .products_list .products .product {
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    padding: 15px 15px 0;
    margin: 0 0 30px; }
    #woo_liste .products .product > p.text-center,
    .products_list .products .product > p.text-center {
      clear: both; }
    #woo_liste .products .product a.added_to_cart,
    .products_list .products .product a.added_to_cart {
      padding: 7px 20px;
      letter-spacing: 0px;
      margin: 7px 0 10px;
      width: 100%; }
    #woo_liste .products .product .conditionnement,
    .products_list .products .product .conditionnement {
      color: white;
      font-size: 14px;
      padding: 5px;
      background: #fe1834;
      display: inline-block;
      line-height: 1;
      border-radius: 0 0 0 0;
      font-weight: bold;
      top: 13px;
      left: 15px; }
    #woo_liste .products .product .quantity,
    .products_list .products .product .quantity {
      float: left; }
    #woo_liste .products .product img,
    .products_list .products .product img {
      border: none; }
    #woo_liste .products .product h4,
    .products_list .products .product h4 {
      font-size: 14px;
      font-weight: 500;
      margin: 10px 0; }
    #woo_liste .products .product .btn-xs,
    .products_list .products .product .btn-xs {
      font-size: 13px;
      background: #fff;
      font-weight: 500;
      padding: 4px 15px;
      color: #fe6418;
      border: 1px solid #fe6418; }
    #woo_liste .products .product .price,
    .products_list .products .product .price {
      font-weight: bold;
      font-size: 22px;
      color: #2a2a2a;
      text-align: center;
      margin: 0 0 3px;
      bottom: 14px;
      background: #f0f0f0; }
    #woo_liste .products .product p.text-center,
    .products_list .products .product p.text-center {
      color: #fe1734;
      font-weight: 600; }
    #woo_liste .products .product .add_to_cart_button.ajax_add_to_cart,
    .products_list .products .product .add_to_cart_button.ajax_add_to_cart {
      float: right;
      padding: 14px 9px;
      letter-spacing: 0;
      border-radius: 0 5px 5px 0;
      color: #fff;
      background: #fe4f18;
      font-weight: bold;
      border: 1px solid #fe4f18;
      height: 42px; }
      #woo_liste .products .product .add_to_cart_button.ajax_add_to_cart:after,
      .products_list .products .product .add_to_cart_button.ajax_add_to_cart:after {
        color: #ffffff; }
    #woo_liste .products .product:hover .add_to_cart_button.ajax_add_to_cart,
    .products_list .products .product:hover .add_to_cart_button.ajax_add_to_cart {
      transform: scale(1, 1); }
#woo_liste .woocommerce div.product.first,
.products_list .woocommerce div.product.first {
  clear: none; }
#woo_liste .woocommerce div.product:nth-child(8),
.products_list .woocommerce div.product:nth-child(8) {
  clear: both; }

.col_item .wpb_wrapper h3 {
  font-weight: 500;
  font-size: 18px;
  margin: 0 0 5px;
  color: #000; }
.quantity {
  position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
  width: 45px;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid #eee;


}



.quantity input:focus {
  outline: 0;
}

#single_product .quantity-nav {
  right: 8px;
}
#single_product .related .quantity-nav {
  right: -10px;
}

.woocommerce div.product form.cart .button {
  height: 42px;
}

.quantity-nav {
  right: -10px;
  position: absolute;
  display: table;
  height: 42px;
  margin-left: 20px;
}

.woocommerce input, .woocommerce textarea, .woocommerce select {
    height: 42px !important;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  background-color: #f1f1f1;
  border: 1px solid #b3b3b3;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}
.woocommerce div.product form.cart div.quantity {
    padding: 0 15px 0 0;
}
.col_item .wpb_wrapper p {
  line-height: 1.2;
  font-size: 14px; }

.container {
  width: 100%;
  max-width: 1600px; }

footer .subfooter {
  color: #000;
  background: #e1e1e1 !important;
  padding: 30px 0 20px 0;
  border-top: 2px solid #cfcfcf !important;
  color: #4b4b4b !important;
  font-size: 16px; }
  footer .subfooter a {
    color: inherit; }
footer .widget_nav_menu ul li, footer .widget_pages ul li {
  color: inherit;
  line-height: 20px;
  margin-bottom: 10px;
  border: none;
  font-size: 18px;
  line-height: 1.2;
  margin: 0; }
  footer .widget_nav_menu ul li a, footer .widget_pages ul li a {
    color: inherit; }
    footer .widget_nav_menu ul li a:hover, footer .widget_pages ul li a:hover {
      color: #fedc19;
      text-decoration: none; }
footer .widget p {
  font-size: 16px;
  line-height: 1.4;
  margin: 0 0 15px; }
footer .widget h3 {
  color: #4b4b4b;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  padding: 0 0 0 30px;
  font-size: 24px;
  margin-bottom: 30px; }
  footer .widget h3:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    height: 16px;
    width: 16px;
    margin: -8px 0 0;
    background-color: #4b4b4b; }

#header {
  position: relative;
  background-color: #ffffff; }
  #header .info {
    background-color: #222222; }
  #header nav {
    float: none;
    display: block;
    width: 100%;
    clear: both;
    padding: 0;
    background: #fedc19;
    position: relative;
    bottom: -1px; }
  #header div#logo {
    margin: 20px 0; }

#mainmenu {
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  float: none;
  font-size: 11px;
  display: table;
  letter-spacing: 3px;
  text-transform: unset;
  margin-bottom: 0px;
  padding: 0; }

#mainmenu li + li {
  margin-left: 50px; }

#mainmenu li {
  margin: 0px 0px;
  padding: 0px 0px;
  float: left;
  display: inline;
  list-style: none;
  position: relative;
  font-size: 15px;
  color: #000; }
  #mainmenu li a {
    display: block;
    padding: 19px 0;
    line-height: 1.4;
    text-decoration: none;
    color: inherit;
    font-weight: 500;
    text-align: center;
    outline: none;
    letter-spacing: 0;
    position: relative; }
    #mainmenu li a:hover {
      color: #000 !important; }
      #mainmenu li a:hover:before {
        content: "";
        position: absolute;
        height: 2px;
        width: 100%;
        bottom: 0;
        left: 0;
        background-color: #000; }
    #mainmenu li a:after {
      content: none; }

header.smaller:not(.header-bottom) #mainmenu > li > a {
  padding-top: 12px;
  padding-bottom: 12px; }

footer .main-footer {
  padding: 35px 0px 0px 0px !important;
  margin: 50px 0 0; }
  footer .main-footer .textwidget p strong {
    text-transform: uppercase;
    font-weight: 500; }
  footer .main-footer ul {
    margin: 0 0 30px; }
    footer .main-footer ul li {
      font-size: 15px;
      line-height: 1.4; }

nav ul#mainmenu > li.current-menu-ancestor > a,
.mainmenu li.current-menu-item > a,
nav ul.mainmenu > li.current-menu-ancestor > a,
#mainmenu > li > a:hover,
#mainmenu > li.current-menu-item > a,
header.smaller #mainmenu > li > a:hover,
header.smaller #mainmenu > li.current-menu-item > a {
  color: #000 !important; }
  nav ul#mainmenu > li.current-menu-ancestor > a:before,
  .mainmenu li.current-menu-item > a:before,
  nav ul.mainmenu > li.current-menu-ancestor > a:before,
  #mainmenu > li > a:hover:before,
  #mainmenu > li.current-menu-item > a:before,
  header.smaller #mainmenu > li > a:hover:before,
  header.smaller #mainmenu > li.current-menu-item > a:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: #000; }

.cart-contents:before {
  font-family: WooCommerce;
  content: "\e01d";
  font-size: 28px;
  margin-top: 10px;
  font-style: normal;
  font-weight: 400;
  padding-right: 5px;
  vertical-align: bottom; }

.cart-contents:hover {
  text-decoration: none; }

.cart-contents-count {
  color: #1e1e1e;
  background-color: #fedc19;
  font-weight: bold;
  border-radius: 50%;
  padding: 4px 6px;
  line-height: 1;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;
  position: absolute;
  top: -10px;
  left: 37px;
  font-size: 10px; }

.info-annex .cart-contents {
  position: relative;
  display: inline-block; }
  .info-annex .cart-contents:before {
    content: "";
    background: url(images/panier.png) no-repeat top center;
    height: 31px;
    width: 36px;
    display: inline-block;
    padding: 0;
    margin: 0; }
.info-annex span.texte {
  top: 3px;
  color: #000;
  font-size: 16px; }

.woocommerce .products_list div.product.first {
  clear: none; }

@media (max-width: 1600px) {
  #mainmenu li + li {
    margin-left: 10px; } }

/*# sourceMappingURL=style.css.map */



.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { max-width: none; }
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { max-width: none; }
.woocommerce .form-row { display: block; }
#ship-to-different-address-checkbox { height: inherit !important; }

.woocommerce ul#shipping_method li input { margin-top: 0px; vertical-align: middle; }

.woocommerce-cart-form .quantity {
  display:flex;
  flex-direction: row;
  justify-content: center;  
  align-items:flex-start;
}

.woocommerce-cart-form .quantity input {
  float: none;
  /*display: block;*/
}

.woocommerce-cart-form .quantity-nav {
  position: relative;
  display:flex;
  flex-direction: column;
  justify-content: center;   
  height: 42px;
  margin-left: 20px;
}

.woocommerce-cart-form .quantity-button.quantity-up {
  position: relative;
}

.woocommerce-cart-form .quantity-button.quantity-down {
  position: relative;
}

.woocommerce-cart-form .quantity input.qty {
  height: 44px !important;
}


.woocommerce-cart-form .quantity-nav {
  right: unset;
  position: relative;
  height: 43px;
  margin-left: 20px;
}


.woocommerce #payment #place_order[disabled], 
.woocommerce-page #payment #place_order[disabled],

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
  color: #555;
  background-color: #FAB207;
}

@media (max-width: 768px) {
  .woocommerce-cart-form .quantity {
    justify-content: flex-end;
  }

  .woocommerce-cart-form .quantity-nav{ margin-right: -20px; }
}